Mandel {car} | R Documentation

## Contrived Collinear Data

### Description

The `Mandel` data frame has 8 rows and 3 columns.

### Usage

    Mandel

### Format

This data frame contains the following columns:

x1

  first predictor.

x2

  second predictor.

y

  response.

### Source

Mandel, J. (1982) Use of the singular value decomposition in regression analysis. The American Statistician 36, 15–24.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]